  - eventname: condemned
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details: {}
    updated: '2026-04-08T17:28:46.013756'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T17:28:15.002637'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T17:28:14.991834'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T17:28:13.344588'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T17:23:06.029957'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T17:23:06.013900'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T17:23:04.401042'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T17:18:02.503711'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T17:18:02.472644'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T17:18:01.038935'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T17:13:03.981124'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T17:13:03.935870'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T17:13:02.438335'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T17:07:56.913282'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T17:07:56.900862'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T17:07:55.483550'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T17:02:50.351631'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T17:02:50.336200'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T17:02:49.063015'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:57:42.843699'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T16:57:42.825470'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:57:41.223603'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:52:33.047003'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T16:52:33.031932'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:52:31.639879'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:48:02.458436'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: guest-request-watchdog
    updated: '2026-04-08T16:48:02.433291'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:47:31.686776'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T16:47:31.669965'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:47:30.405279'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:42:38.734970'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-08T16:42:38.728587'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:42:38.719026'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:42:34.707003'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-08T16:42:34.663332'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:42:34.623359'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:42:33.473341'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-08T16:42:33.466052'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:42:33.452965'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:42:29.313875'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-08T16:42:29.307109'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:42:29.298149'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:42:27.626539'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-04-08T16:42:27.619347'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:42:27.602993'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:42:27.095790'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-04-08T16:42:27.079118'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:42:25.965594'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:56.503479'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:56.497668'
  - eventname: successfully provisioned
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:56.489444'
  - eventname: state-changed
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:56.485974'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: prepare-finalize-post-connect
    updated: '2026-04-08T16:37:56.468646'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-04-08T16:37:56.422113'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:51.894928'
  - eventname: state-changed
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:51.889647'
  - eventname: address-assigned
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.144.182.101
    updated: '2026-04-08T16:37:51.879725'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-request
    updated: '2026-04-08T16:37:50.395061'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:32.274073'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-08T16:37:32.261164'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:32.249275'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:30.274006'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-08T16:37:30.264040'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:30.254452'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-08T16:37:30.243599'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:30.239051'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:30.228761'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:23.845197'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-04-08T16:37:23.797433'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:23.098093'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-08T16:37:23.087736'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:23.074162'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:22.722976'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:20.631075'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-04-08T16:37:20.621722'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:20.612377'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:18.210034'
  - eventname: pool-resources-requested
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-03a9f2c2288d9b6c5
            spot_instance_id:
            security_group: sg-02a1d6c7004787632
    updated: '2026-04-08T16:37:18.205492'
  - eventname: state-changed
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-03a9f2c2288d9b6c5
                spot_instance_id:
                security_group: sg-02a1d6c7004787632
    updated: '2026-04-08T16:37:18.202530'
  - eventname: acquisition-attempt
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        flavor:
            name: c6a.2xlarge-100
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 4
                threads: 8
                processors: 8
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk:
              - size: 100 GiB
                is_expansion: false
                max_additional_items: 0
                min_size:
                max_size:
                model_name:
              - size:
                is_expansion: true
                max_additional_items: 5
                min_size: 10 GiB
                max_size: 512 GiB
                model_name:
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 16384 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 3
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
                confidential:
            ena_support: required
        image:
            name: Fedora-Cloud-Base-AmazonEC2.x86_64-42-20260325.0
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2026-03-25T09:00:21.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 5
                    VolumeType: gp3
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: uefi-preferred
    updated: '2026-04-08T16:37:13.389121'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: acquire-guest-request
    updated: '2026-04-08T16:37:13.004626'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: route-guest-request
    updated: '2026-04-08T16:37:06.430210'
  - eventname: routing-failover
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-04-08T16:37:06.424575'
  - eventname: state-changed
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-04-08T16:37:06.421322'
  - eventname: routing-report
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-04-08T16:37:06.399011'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.540482'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.536226'
  - eventname: rescheduled
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.531597'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-08T16:37:04.528775'
  - eventname: rescheduled
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.521459'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.519549'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-08T16:37:04.516267'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.484011'
  - eventname: warning
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-04-08T16:37:04.460710'
  - eventname: warning
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-04-08T16:37:04.435742'
  - eventname: warning
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-04-08T16:37:04.410582'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.393954'
  - eventname: rescheduled
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.389764'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-08T16:37:04.386852'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.375624'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.317606'
  - eventname: rescheduled
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.297252'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: route-guest-request
    updated: '2026-04-08T16:37:04.296473'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-08T16:37:04.284799'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.247669'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.163096'
  - eventname: rescheduled
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.157762'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-08T16:37:04.154856'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.141098'
  - eventname: guest-log-requested
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-04-08T16:37:04.085374'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.063087'
  - eventname: rescheduled
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.058543'
  - eventname: guest-log-updated
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-04-08T16:37:04.055523'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: update-guest-log
    updated: '2026-04-08T16:37:04.041650'
  - eventname: guest-log-requested
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-04-08T16:37:03.996551'
  - eventname: guest-log-requested
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-04-08T16:37:03.915843'
  - eventname: finished-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: guest-shelf-lookup
    updated: '2026-04-08T16:37:03.890221'
  - eventname: state-changed
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-04-08T16:37:03.856928'
  - eventname: guest-log-requested
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-04-08T16:37:03.831945'
  - eventname: entered-task
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        task: guest-shelf-lookup
    updated: '2026-04-08T16:37:03.812297'
  - eventname: guest-log-requested
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-04-08T16:37:03.751833'
  - eventname: guest-log-requested
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-04-08T16:37:03.672803'
  - eventname: created
    guestname: 94b4ab29-1e27-4772-a54d-9db21c14e2c2
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
                    memory: '>= 16 GB'
                    cpu:
                        cores: '>= 4'
                        threads: '>=8'
                    disk:
                      - size: '>= 512 GB'
            os:
                compose: Fedora-42
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/16dd66c8-1f70-4263-ba6b-c7a71805b2ad
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-04-08T16:37:03.555914'
